/* CSS Document */
*{margin:0;padding:0;outline-style:none;}
body{background-image:url(images/body_bg.jpg);background-repeat:repeat-x;background-position:top left;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#aa1717;}
#body{background-image:url(images/middle.gif);background-repeat:repeat-y;background-position:top left;width:853px;margin-left:auto;margin-right:auto;}
#header{background-image:url(images/header.jpg);background-repeat:no-repeat;background-position:top left;height:218px;position:relative;}
#menu{position:absolute;top:178px;left:89px;}
#menu li{float:left;list-style:none;line-height:37px;width:118px;text-align:center;margin-right:20px;}
#menu li a{font-weight:bold;color:#FFFFFF;text-decoration:none;font-size:13px;background-image:url(images/not_hover.png);background-position:top left;background-repeat:no-repeat;display:block;}
#menu li a:hover,#menu li .current{color:#f4ff7b;background-image:url(images/hover.png);}
#content{background-image:url(images/top.jpg);background-repeat:no-repeat;background-position:top left;min-height:369px;padding:10px 20px;position:relative;}
#footer{text-align:center;background-image:url(images/footer.jpg);background-repeat:no-repeat;background-position:top left;width:853px;margin-left:auto;margin-right:auto;}
h1{font-size:18px;margin-top:30px;margin-bottom:10px;margin-left:216px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#520505;}
p{padding:5px 50px;padding-left:216px;line-height:22px;}
#footer p{padding:0;line-height:46px;}
#content.services{background-image:url(images/top_services.jpg);background-repeat:no-repeat;background-position:top left;padding-left:60px;}
#content.services h1{margin-left:21px;}
#content.services p{padding:0;padding-left:21px;font-weight:bold;}
.sevices_ul{width:32%;float:left;padding-left:10px;margin-top:10px;}
.clear{clear:both;}
.sevices_ul li{list-style:none;padding-left:10px;background-image:url(images/bullets.png);background-repeat:no-repeat;background-position: left 7px;}
form {
float:left;
width:72%;
}
#contact {
float:right;
padding-top:65px;
text-align:center;
width:28%;
}
fieldset {
	border:2px solid #E8B5B5;
	margin:3px 60px 10px 60px;
	padding-bottom:10px;
	padding-top:20px;position:relative;
}
fieldset legend {
color:#B63839;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
margin-left:20px;
padding-left:5px;
padding-right:5px;position:absolute;top:-10px;
}
.input {
margin-bottom:5px;
}
fieldset label {
color:#CC7071;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
padding-right:6px;
padding-top:3px;
text-align:right;
width:25%;
}
fieldset input {border:none;
border-bottom:1px solid #CC7071;
width:67%;background-color:transparent
}
fieldset textarea {border:none;
border-bottom:1px solid #CC7071;border-left:1px solid #CC7071;background-color:transparent;
width:67%;
}
.submit input {
background-color:#FFFFFF;
border-color:#CC7071;
border-style:solid double double solid;
border-width:1px 2px 2px 1px;
color:#B63839;
float:right;
font-weight:bold;
margin-right:64px;
margin-top:20px;
width:70px;
}
input[type="submit"]:hover {
border-width:2px 1px 1px 2px;
color:#520505;
}
h3{font-size:16px;text-align:left;text-decoration:underline;}
#content #contact p{text-align:left;padding:0;}
#myhtmlticker{position:absolute;left:219px;top:28px;width:668px;height:262px;background-image:url(images/testimonials.png);background-repeat:no-repeat;background-position:top left;}
.messagediv{display: none;margin-top:110px;padding-left:111px;padding-right:93px;}
.messagediv p{padding:0;line-height:26px;font-size:16px;}
.services_text{font-size:15px;}
#content.services  .sevices_ul p{padding-left:0;font-size:14px;text-decoration:underline;}